<!DOCTYPE html>
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="en-US"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en-US"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en-US"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en-US"> <!--<![endif]-->
<head>
<!--<meta http-equiv="set-cookie" content="cf_use_ob=0; expires=Mon, 20-Oct-14 03:28:58 GMT; path=/">-->
<title>SquidBlocker | XXX: Site Was blocked</title>
<meta charset="UTF-8"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1"/>
<meta name="robots" content="noindex, nofollow"/>
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1"/>
<link rel="stylesheet" id="cf_styles-css" href="css/cf.errors.css" type="text/css" media="screen,projection"/>
<!--[if lt IE 9]><link rel="stylesheet" id='cf_styles-ie-css' href="css/cf.errors.ie.css" type="text/css" media="screen,projection" /><![endif]-->
<style type="text/css">body{margin:0;padding:0}</style>
<!--[if lt IE 9]><script type="text/javascript" src="js/jquery-1.9.1.min.js"></script><![endif]-->
<!--[if gte IE 9]><!--><script type="text/javascript" src="js/zepto.min.js"></script><!--<![endif]-->
<script type="text/javascript" src="js/cf.common.js"></script>
</head>
<body>
<div id="cf-wrapper">
<div id="cf-error-details" class="cf-error-details-wrapper">
<div class="cf-wrapper cf-error-overview">
<h1>
<span class="cf-error-type" data-translate="error">Blocked</span>
<span class="cf-error-code">url</span>
<small class="heading-ray-id"><?php if (isset($_GET["url"])) {
    echo $_GET["url"];
} else {
    echo "Missing Variable \"url\"";
}
?></small>
</h1>
<h2 class="cf-subheadline" data-translate="error_desc">Site was blocked</h2>
</div> 
<div class="cf-section cf-highlight cf-status-display">
<div class="cf-wrapper">
<div class="cf-columns cols-3">
<div id="cf-browser-status" class="cf-column cf-status-item cf-browser-status ">
<div class="cf-icon-error-container">
<i class="cf-icon cf-icon-browser"></i>
<i class="cf-icon-status cf-icon-ok"></i>
</div>
<span class="cf-status-desc" data-translate="browser_desc">You</span>
<h3 class="cf-status-name" data-translate="browser_label">Browser</h3>
<span class="cf-status-label" data-translate="browser_status_label">Working</span>
</div>
<div id="cf-cloudflare-status" class="cf-column cf-status-item cf-cloudflare-status ">
<div class="cf-icon-error-container">
<i class="cf-icon cf-icon-cloud"></i>
<i class="cf-icon-status cf-icon-ok"></i>
</div>
<span class="cf-status-desc" data-translate="cloud_desc">LAN</span>
<h3 class="cf-status-name" data-translate="cloud_label">PROXY</h3>
<span class="cf-status-label" data-translate="cloud_status_label">Working</span>
</div>
<div id="cf-host-status" class="cf-column cf-status-item cf-host-status cf-error-source">
<div class="cf-icon-error-container">
<i class="cf-icon cf-icon-server"></i>
<i class="cf-icon-status cf-icon-error"></i>
</div>
<span class="cf-status-desc" data-translate="server_desc"><?php if (isset($_GET["dom"])) {
    echo $_GET["dom"];
} else {
    echo "The Site Was Blocked";
}
?>
</span>
<h3 class="cf-status-name" data-translate="server_label">Host</h3>
<span class="cf-status-label" data-translate="server_status_label">BLOCKED</span>
</div>
</div>
</div>
</div> 
<div class="cf-section cf-wrapper">
<div class="cf-columns two">
<div class="cf-column">
<h2 data-translate="what_happened">What happened?</h2>
<p data-translate="origin_not_reachable">The origin web server was blocked since it contains unapropriate content.</p>
</div>
<div class="cf-column">
</div>
</div>
</div> 
<div class="cf-error-footer cf-wrapper">
<p>
<span class="cf-footer-item">Time of the block: <strong>
<?php
  date_default_timezone_set('Asia/Jerusalem');
  $now = new DateTime();
  echo $now->format('Y-m-d H:i:s');
  echo " " . date_default_timezone_get();
?></strong></span>
<span class="cf-footer-separator">&bull;</span>
<span class="cf-footer-item"><span data-translate="your_ip">Your IP</span>: <?php if (isset($_SERVER['REMOTE_ADDR'])){echo $_SERVER['REMOTE_ADDR'];} ?></span>
<span class="cf-footer-separator">&bull;</span>
<!--<span class="cf-footer-item"><span data-translate="performance_security_by">Performance &amp; security by</span> <a data-orig-proto="https" data-orig-ref="www.cloudflare.com/5xx-error-landing" id="cloudflare_link" target="_blank">CloudFlare</a></span>-->
</p>
</div> 
</div> 
</div> 

